## language-support-eo 6.10+20061020

=== debian/changelog ===
language-support-eo (1:6.10+20061020) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-eo

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Oct 2006 17:05:08 +0100
