=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-eo
 Architecture: all
-Depends: myspell-eo
+Depends: myspell-eo, openoffice.org-l10n-eo
 Recommends: language-pack-eo
 Description: metapackage for Esperanto language support
  This metapackage depends on all packages that provide native language
