=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-eo
 Architecture: all
 Depends: language-support-translations-eo, language-support-writing-eo
-Recommends: language-pack-eo
-Suggests: 
+Suggests: , language-pack-eo
 Description: metapackage for Esperanto language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
