=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-eo
 Architecture: all
-Depends: language-support-translations-eo, language-support-writing-eo
-Suggests: , language-pack-eo
+Depends: language-support-writing-eo
+Suggests: language-pack-eo
 Description: metapackage for Esperanto language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
